\begin{circuitikz}
    \draw (0, 0) node[flipflop D](ms){};
    \draw (ms.pin 3) node[left]{CLK};
    % Retroazione da Qn a D
    \draw (ms.pin 4) -- ++(.5, 0) -- ++(0, 2.5) -- ++(-2.75, 0) -- (ms.pin 1);
    
    \draw (3.5, 0) node[flipflop D](ms1){};
    \draw (ms1.pin 3) node[left]{};
    % Retroazione da Qn a D
    \draw (ms1.pin 4) -- ++(.5, 0) -- ++(0, 2.5) -- ++(-2.75, 0) -- (ms1.pin 1);
    
    %Collego Q1 al clock del secondo
    \draw (ms.pin 6) -- ++(.8, 0) -- ++(0, -1.7) -- (ms1.pin 3);
\end{circuitikz}